# Maintainer: Rafael from azul repository

pkgname=zorin-icon-themes
pkgver=2.9.12
pkgrel=1
commitn=9342121bf614025e77958d671d2e50b54d550a2c
pkgdesc='Zorin icon themes. All colours.'
arch=('any')
url='https://github.com/ZorinOS/zorin-icon-themes'
license=('CC BY-SA 4.0')
makedepends=('git')
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons/
  install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
  rm -r ${srcdir}/${pkgname}/debian
  rm ${srcdir}/${pkgname}/README.md
  cp ${srcdir}/${pkgname}/LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
  rm ${srcdir}/${pkgname}/LICENSE
  cp -r ${srcdir}/${pkgname}/* ${pkgdir}/usr/share/icons
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}

